function init(hero) {
    hero.setName("Dark Raiden");
    hero.setTier(10);
    
    hero.setHelmet("item.superhero_armor.piece.helmet");
    hero.setChestplate("item.superhero_armor.piece.chestpiece");
    hero.setLeggings("item.superhero_armor.piece.pants");
    hero.setBoots("item.superhero_armor.piece.boots");
    hero.addPrimaryEquipment("fiskheroes:bo_staff", true);
    
    hero.addPowers("mk:fallen_god_of_thunder","mk:electric_fly","mk:lightning_powers","mk:lightning_charge");
    hero.addAttribute("PUNCH_DAMAGE", 6.8, 0);
    hero.addAttribute("WEAPON_DAMAGE", 3.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.3, 0);
    hero.addAttribute("FALL_RESISTANCE", 10.5, 0);
    hero.addAttribute("SPRINT_SPEED", 0.3, 1);
    hero.addAttribute("IMPACT_DAMAGE", 0.45, 1);

    hero.addKeyBind("TELEPORT", "key.teleport", 1);
    hero.addKeyBind("CHARGE_ENERGY", "Charge Lightning", 2);
    hero.addKeyBind("SPELL_MENU", "Lightning Power", 3);

}
